<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>The Dictionary Search Perspective</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h3 class="sectionHead"><span class="titlemark">14.2</span>&#x00A0;&#x00A0;<a 
 id="x128-18800014.2"></a>The Dictionary Search Perspective</h3>
<!--l. 1860--><p class="noindent" >The perspective is subdivided into three views: the Dictionary Search mask view on the upper
left, the Dictionary Search Results view on the upper right and the Dictionary Grid view at
the bottom.
</p>
<hr class="figure" /><div class="figure" 
>
                                                                                

                                                                                
<a 
 id="x128-1880011"></a>
                                                                                

                                                                                
<!--l. 1864--><p class="noindent" ><img 
src="dic-dictionarysearch.png" alt="PIC" class="graphics" /><!--tex4ht:graphics  
name="textgrid-manual121x.png" src="dic-dictionarysearch.eps"  
-->
<br /> </p><div class="caption"><table class="caption" 
><tr style="vertical-align:baseline;" class="caption"><td class="id">Figure&#x00A0;14.1: </td><td  
class="content">Dictionary Search Perspective</td></tr></table></div><!--tex4ht:label?: x128-1880011 -->
                                                                                

                                                                                
</div><hr class="endfigure" />
                                                                                

                                                                                
<!--l. 1869--><p class="noindent" ><a 
 id="tailtextgrid-manualse57.html"></a> </p> 
</body></html> 
